<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <global name="Web Illustration" module="erp5.portal_type"/>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_Access_contents_information_Permission</string> </key>
            <value>
              <tuple>
                <string>Assignee</string>
                <string>Assignor</string>
                <string>Manager</string>
                <string>Owner</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>_Add_portal_content_Permission</string> </key>
            <value>
              <tuple>
                <string>Assignee</string>
                <string>Assignor</string>
                <string>Manager</string>
                <string>Owner</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>_Change_local_roles_Permission</string> </key>
            <value>
              <tuple>
                <string>Assignor</string>
                <string>Manager</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>_Modify_portal_content_Permission</string> </key>
            <value>
              <tuple>
                <string>Assignee</string>
                <string>Assignor</string>
                <string>Manager</string>
                <string>Owner</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>_View_Permission</string> </key>
            <value>
              <tuple>
                <string>Assignee</string>
                <string>Assignor</string>
                <string>Manager</string>
                <string>Owner</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>content_md5</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/svg+xml</string> </value>
        </item>
        <item>
            <key> <string>default_reference</string> </key>
            <value> <string>OSP-25-Web.Bookmark.Editor.Logo</string> </value>
        </item>
        <item>
            <key> <string>description</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>id</string> </key>
            <value> <string>gadget_officejs_logo_bookmark</string> </value>
        </item>
        <item>
            <key> <string>language</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>portal_type</string> </key>
            <value> <string>Web Illustration</string> </value>
        </item>
        <item>
            <key> <string>text_content</string> </key>
            <value> <string encoding="cdata"><![CDATA[

<svg width="700" height="860" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">\r\n
 <defs>\r\n
  <linearGradient id="linearGradient5866">\r\n
   <stop id="stop5868" offset="0" stop-color="#000000"/>\r\n
   <stop id="stop5870" offset="1" stop-opacity="0" stop-color="#000000"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient2598">\r\n
   <stop id="stop2600" offset="0" stop-color="#729fcf"/>\r\n
   <stop id="stop2602" offset="1" stop-color="#3465a4"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient4404">\r\n
   <stop id="stop4406" offset="0" stop-color="#ffffff"/>\r\n
   <stop id="stop4408" offset="1" stop-opacity="0" stop-color="#ffffff"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient2590">\r\n
   <stop id="stop2592" offset="0" stop-color="#ffffff"/>\r\n
   <stop id="stop2594" offset="1" stop-opacity="0" stop-color="#ffffff"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient2906">\r\n
   <stop id="stop2908" offset="0" stop-color="#ffffff"/>\r\n
   <stop id="stop2910" offset="1" stop-opacity="0" stop-color="#ffffff"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient2896">\r\n
   <stop id="stop2898" offset="0" stop-color="#000000"/>\r\n
   <stop id="stop2900" offset="1" stop-opacity="0" stop-color="#000000"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient5048">\r\n
   <stop id="stop5050" offset="0" stop-opacity="0" stop-color="black"/>\r\n
   <stop id="stop5056" offset="0.5" stop-color="black"/>\r\n
   <stop id="stop5052" offset="1" stop-opacity="0" stop-color="black"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient5060">\r\n
   <stop id="stop5062" offset="0" stop-color="black"/>\r\n
   <stop id="stop5064" offset="1" stop-opacity="0" stop-color="black"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient259">\r\n
   <stop id="stop260" offset="0" stop-color="#ffffff"/>\r\n
   <stop id="stop261" offset="1" stop-opacity="0" stop-color="#babdb6"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient269">\r\n
   <stop id="stop270" offset="0" stop-color="#888a85"/>\r\n
   <stop id="stop271" offset="1" stop-color="#555753"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient15662">\r\n
   <stop id="stop15664" offset="0" stop-color="#ffffff"/>\r\n
   <stop id="stop15666" offset="1" stop-color="#f8f8f8"/>\r\n
  </linearGradient>\r\n
  <linearGradient id="linearGradient10353" x1="0.73508" x2="0.72067" xlink:href="#linearGradient2896" y1="-0.00079" y2="0.64182"/>\r\n
  <linearGradient id="linearGradient10356" x1="0.16681" x2="0.5" xlink:href="#linearGradient2906" y1="0" y2="0.37325"/>\r\n
  <linearGradient id="linearGradient10359" x1="0.49689" x2="0.49689" xlink:href="#linearGradient2590" y1="0.23203" y2="0.0506"/>\r\n
  <linearGradient id="linearGradient10362" x1="0.39616" x2="0.39616" xlink:href="#linearGradient4404" y1="0.12556" y2="0.53363"/>\r\n
  <linearGradient id="linearGradient10365" x1="0.62089" x2="0.6182" xlink:href="#linearGradient2598" y1="0.78682" y2="0.12674"/>\r\n
  <linearGradient id="linearGradient10368" x1="0.70493" x2="0.72423" xlink:href="#linearGradient5866" y1="0.48247" y2="1.13444"/>\r\n
  <radialGradient cx="8.14356" cy="7.2679" fx="8.14356" fy="7.2679" gradientTransform="matrix(16.510192,0,0,17.560565,6.9297437,160.30189)" gradientUnits="userSpaceOnUse" id="radialGradient10388" r="38.1587" xlink:href="#linearGradient15662"/>\r\n
  <radialGradient cx="33.96668" cy="35.73692" fx="33.96668" fy="35.73692" gradientTransform="matrix(16.297417,0,0,17.727392,-48.594034,148.17911)" gradientUnits="userSpaceOnUse" id="radialGradient10391" r="86.70845" xlink:href="#linearGradient259"/>\r\n
  <radialGradient cx="8.82442" cy="3.75613" fx="8.82442" fy="3.75613" gradientTransform="matrix(16.429426,0,0,17.584947,8.3082047,159.18626)" gradientUnits="userSpaceOnUse" id="radialGradient10393" r="37.75171" xlink:href="#linearGradient269"/>\r\n
  <radialGradient cx="605.71429" cy="486.64789" fx="605.71429" fy="486.64789" gradientTransform="matrix(-1.0192489,0,0,0.4965576,724.33207,655.10373)" gradientUnits="userSpaceOnUse" id="radialGradient10420" r="117.14286" xlink:href="#linearGradient5060"/>\r\n
  <radialGradient cx="605.71429" cy="486.64789" fx="605.71429" fy="486.64789" gradientTransform="matrix(1.0192489,0,0,0.4965576,-12.03827,655.10373)" gradientUnits="userSpaceOnUse" id="radialGradient10423" r="117.14286" xlink:href="#linearGradient5060"/>\r\n
  <linearGradient id="linearGradient10426" x1="0.3787" x2="0.3787" xlink:href="#linearGradient5048" y1="0" y2="1"/>\r\n
 </defs>\r\n
 <metadata id="metadata7">image/svg+xmlbookmarkJuly 2008Beate KasparBeate KasparRRZEbook markfavoritereminderplacemarkerHendrik Eggers, Franziska Sponselbased on &lt;http://webcvs.freedesktop.org/tango/tango-icon-theme/scalable/actions/bookmark-new.svg&gt;</metadata>\r\n
 <g>\r\n
  <title>background</title>\r\n
  <rect x="-1" y="-1" width="702" height="862" id="canvas_background" fill="none"/>\r\n
 </g>\r\n
 <g>\r\n
  <title>Layer 1</title>\r\n
  <g id="layer1">\r\n
   <g id="g10428">\r\n
    <rect height="850" id="rect2300" width="850" x="-63.54646" y="10.51821" fill="none"/>\r\n
    <rect height="120.59255" id="rect4173" width="492.15161" x="111.4044" y="731.82806" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linecap="round" fill-rule="nonzero" fill="url(#linearGradient10426)" opacity="0.40206"/>\r\n
    <path d="m603.55603,731.83219c0,0 0,120.5859 0,120.5859c52.4888,0.227 126.89238,-27.01718 126.89235,-60.30071c0,-33.28353 -58.57355,-60.28518 -126.89235,-60.28519z" id="path5058" stroke-dashoffset="0" stroke-miterlimit="4" marker-end="none" marker-mid="none" marker-start="none" stroke-linecap="round" fill-rule="nonzero" fill="url(#radialGradient10423)" opacity="0.40206"/>\r\n
    <path d="m111.40441,731.83219c0,0 0,120.5859 0,120.5859c-52.48881,0.227 -126.89237,-27.01718 -126.89237,-60.30071c0,-33.28353 58.57355,-60.28518 126.89237,-60.28519z" id="path5018" stroke-dashoffset="0" stroke-miterlimit="4" marker-end="none" marker-mid="none" marker-start="none" stroke-linecap="round" fill-rule="nonzero" fill="url(#radialGradient10420)" opacity="0.40206"/>\r\n
    <rect height="696.75452" id="rect15391" rx="19.49678" ry="19.49677" width="591.75067" x="64.78682" y="104.92996" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" stroke-width="16.96776" stroke="url(#radialGradient10393)" fill-rule="nonzero" fill="url(#radialGradient10391)"/>\r\n
    <rect height="662.22137" id="rect15660" rx="2.52902" ry="2.52902" width="558.86737" x="81.79627" y="121.91532" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" stroke-width="16.96775" stroke="url(#radialGradient10388)" fill-rule="nonzero" fill="none"/>\r\n
    <path d="m149.72286,138.76824l0,643.19017" id="path15672" stroke-opacity="0.01754" stroke-miterlimit="4" stroke-width="16.77353" stroke="#000000" fill-rule="evenodd" fill-opacity="0.75" fill="none"/>\r\n
    <path d="m166.5934,130.72959l0,645.07546" id="path15674" stroke-opacity="0.20468" stroke-miterlimit="4" stroke-width="16.96776" stroke="#ffffff" fill-rule="evenodd" fill-opacity="0.75" fill="none"/>\r\n
    <rect height="16.96776" id="rect15686" rx="2.33793" ry="1.10954" width="339.35535" x="225.98047" y="198.25262" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15688" rx="2.33793" ry="1.10954" width="339.35535" x="225.98047" y="232.18816" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15690" rx="2.33793" ry="1.10954" width="339.35535" x="225.98047" y="266.12368" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15692" rx="2.33793" ry="1.10954" width="339.35535" x="225.98047" y="300.0592" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15694" rx="2.33793" ry="1.10954" width="339.35535" x="225.98047" y="333.99471" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15696" rx="2.33793" ry="1.10954" width="339.35535" x="225.98047" y="367.93026" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15698" rx="2.33793" ry="1.10954" width="339.35535" x="225.98047" y="401.86578" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15700" rx="2.33793" ry="1.10954" width="339.35535" x="225.98047" y="435.80132" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15732" rx="1.05207" ry="1.10954" width="152.70996" x="225.98032" y="469.73681" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15736" rx="2.33793" ry="1.10954" width="339.35535" x="225.98032" y="537.60784" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15738" rx="2.33793" ry="1.10954" width="339.35535" x="225.98032" y="571.54339" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15740" rx="2.33793" ry="1.10954" width="339.35535" x="225.98032" y="605.47894" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15742" rx="2.33793" ry="1.10954" width="339.35535" x="225.98032" y="639.41442" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <rect height="16.96776" id="rect15744" rx="1.63655" ry="1.10954" width="237.5489" x="225.98032" y="673.34997" stroke-opacity="0.08187" stroke-dashoffset="0" stroke-miterlimit="4" stroke-linejoin="round" stroke-linecap="round" fill-rule="nonzero" fill="#babdb6"/>\r\n
    <path d="m433.7654,577.05622l-120.437,-71.11528l-116.06459,63.6308l-9.25947,-457.04771l250.91485,0l-5.15379,464.53219z" id="path5138" stroke-width="0.25pt" fill-rule="evenodd" fill="url(#linearGradient10368)" opacity="0.28022"/>\r\n
    <path d="m165.36052,105.2357c0,0 -3.17806,-49.42404 45.48259,-50.48452l169.87242,-0.601c19.64765,0 24.81603,11.60137 24.81603,27.18694l0,468.65569l-102.42522,-88.16534l-99.61909,88.16534l-1.40307,-444.72979l-36.72366,-0.02732z" id="path2204" stroke-miterlimit="4" stroke-width="16.96776" stroke="#204a87" fill-rule="evenodd" fill="url(#linearGradient10365)"/>\r\n
    <path d="m175.59072,96.64611c-0.32595,-13.34396 4.79611,-32.77595 39.79212,-33.83643l163.78115,-0.29914c10.40158,0 18.02401,2.84091 18.02401,13.56538l-0.49478,147.49007l-182.29977,0l-2.12097,-127.13147c0,0 -36.68176,0.21159 -36.68176,0.21159z" id="path3668" stroke-width="0.25pt" fill-rule="evenodd" fill="url(#linearGradient10362)" opacity="0.44505"/>\r\n
    <path d="m369.81357,83.03389l18.64248,15.3319l-0.47662,413.99252l-85.68687,-73.09983l-81.33293,71.45888l-0.08484,-418.52071l148.93878,-9.16276z" id="path5969" stroke-opacity="0.19126" stroke-miterlimit="4" stroke-width="16.96776" stroke="url(#linearGradient10359)" fill-rule="evenodd" fill="none"/>\r\n
    <path d="m211.70406,112.36861l-0.74998,-49.28948c-36.14981,0 -35.99405,32.82515 -35.99405,49.28948l36.74403,0z" id="path2894" stroke-dashoffset="0" stroke-miterlimit="4" marker-end="none" marker-mid="none" marker-start="none" stroke-width="1.10534" fill-rule="nonzero" fill="url(#linearGradient10356)" opacity="0.48295"/>\r\n
    <path d="m211.70406,112.36861l-0.74998,-35.86374c-38.99361,0.30423 -35.99405,35.86374 -35.99405,35.86374l36.74403,0z" id="path2904" stroke-dashoffset="0" stroke-miterlimit="4" marker-end="none" marker-mid="none" marker-start="none" stroke-width="1.10534" fill-rule="nonzero" fill="url(#linearGradient10353)" opacity="0.35795"/>\r\n
   </g>\r\n
  </g>\r\n
  <g id="svg_14" stroke="null">\r\n
   <polygon fill="#E44D26" points="479.44830322265625,818.51025390625 457.3672180175781,570.84033203125 700,570.84033203125 677.8956298828125,818.4713745117188 578.5354614257812,846.017822265625 " id="svg_4" stroke="null"/>\r\n
   <polygon fill="#F16529" points="578.6839599609375,824.9625244140625 658.9718017578125,802.7031860351562 677.8614501953125,591.0909423828125 578.6839599609375,591.0909423828125 " id="svg_5" stroke="null"/>\r\n
   <polygon fill="#EBEBEB" points="578.6839599609375,682.9483032226562 538.4895629882812,682.9483032226562 535.713623046875,651.8430786132812 578.6839599609375,651.8430786132812 578.6839599609375,621.467041015625 578.5789794921875,621.467041015625 502.5171813964844,621.467041015625 503.2442626953125,629.6163940429688 510.7099304199219,713.3236694335938 578.6839599609375,713.3236694335938 " id="svg_6" stroke="null"/>\r\n
   <polygon fill="#EBEBEB" points="578.6839599609375,761.8372192382812 578.5508422851562,761.8726196289062 544.7218017578125,752.73779296875 542.5592651367188,728.5120849609375 526.1206665039062,728.5120849609375 512.0670776367188,728.5120849609375 516.3226013183594,776.2061157226562 578.5441284179688,793.4794311523438 578.6839599609375,793.4405517578125 " id="svg_7" stroke="null"/>\r\n
   <polygon fill="#FFFFFF" points="578.5789794921875,682.9483032226562 578.5789794921875,713.3236694335938 615.9823608398438,713.3236694335938 612.4566040039062,752.7185668945312 578.5789794921875,761.8626708984375 578.5789794921875,793.46484375 640.8494262695312,776.2061157226562 641.30615234375,771.0741577148438 648.4440307617188,691.1048583984375 649.1851196289062,682.9483032226562 640.9998168945312,682.9483032226562 " id="svg_12" stroke="null"/>\r\n
   <polygon fill="#FFFFFF" points="578.5789794921875,621.467041015625 578.5789794921875,640.3329467773438 578.5789794921875,651.7687377929688 578.5789794921875,651.8430786132812 651.8513793945312,651.8430786132812 651.8513793945312,651.8430786132812 651.9490966796875,651.8430786132812 652.5584106445312,645.0154418945312 653.9423217773438,629.6163940429688 654.6688232421875,621.467041015625 " id="svg_13" stroke="null"/>\r\n
  </g>\r\n
  <image xlink:href="data:image/png;base64,[encoded data, 90296 characters]" id="svg_1" height="240" width="240" y="30" x="460"/>\r\n
 </g>\r\n
</svg>

]]></string> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>Web Bookmark Editor Logo</string> </value>
        </item>
        <item>
            <key> <string>url_string</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>version</string> </key>
            <value> <string>001</string> </value>
        </item>
        <item>
            <key> <string>workflow_history</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAI=</string> </persistent>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="2" aka="AAAAAAAAAAI=">
    <pickle>
      <global name="PersistentMapping" module="Persistence.mapping"/>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key> <string>document_publication_workflow</string> </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAM=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key> <string>edit_workflow</string> </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAQ=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key> <string>processing_status_workflow</string> </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAU=</string> </persistent>
                    </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="3" aka="AAAAAAAAAAM=">
    <pickle>
      <global name="WorkflowHistoryList" module="Products.ERP5Type.patches.WorkflowTool"/>
    </pickle>
    <pickle>
      <tuple>
        <none/>
        <list>
          <dictionary>
            <item>
                <key> <string>action</string> </key>
                <value>
                  <none/>
                </value>
            </item>
            <item>
                <key> <string>actor</string> </key>
                <value> <string>zope</string> </value>
            </item>
            <item>
                <key> <string>comment</string> </key>
                <value> <string></string> </value>
            </item>
            <item>
                <key> <string>error_message</string> </key>
                <value> <string></string> </value>
            </item>
            <item>
                <key> <string>time</string> </key>
                <value>
                  <object>
                    <klass>
                      <global name="DateTime" module="DateTime.DateTime"/>
                    </klass>
                    <tuple>
                      <none/>
                    </tuple>
                    <state>
                      <tuple>
                        <float>1485779185.07</float>
                        <string>UTC</string>
                      </tuple>
                    </state>
                  </object>
                </value>
            </item>
            <item>
                <key> <string>validation_state</string> </key>
                <value> <string>draft</string> </value>
            </item>
          </dictionary>
        </list>
      </tuple>
    </pickle>
  </record>
  <record id="4" aka="AAAAAAAAAAQ=">
    <pickle>
      <global name="WorkflowHistoryList" module="Products.ERP5Type.patches.WorkflowTool"/>
    </pickle>
    <pickle>
      <tuple>
        <none/>
        <list>
          <dictionary>
            <item>
                <key> <string>action</string> </key>
                <value> <string>edit</string> </value>
            </item>
            <item>
                <key> <string>actor</string> </key>
                <value> <string>zope</string> </value>
            </item>
            <item>
                <key> <string>comment</string> </key>
                <value>
                  <none/>
                </value>
            </item>
            <item>
                <key> <string>error_message</string> </key>
                <value> <string></string> </value>
            </item>
            <item>
                <key> <string>serial</string> </key>
                <value> <string>956.64650.35091.33928</string> </value>
            </item>
            <item>
                <key> <string>state</string> </key>
                <value> <string>current</string> </value>
            </item>
            <item>
                <key> <string>time</string> </key>
                <value>
                  <object>
                    <klass>
                      <global name="DateTime" module="DateTime.DateTime"/>
                    </klass>
                    <tuple>
                      <none/>
                    </tuple>
                    <state>
                      <tuple>
                        <float>1485782040.77</float>
                        <string>UTC</string>
                      </tuple>
                    </state>
                  </object>
                </value>
            </item>
          </dictionary>
        </list>
      </tuple>
    </pickle>
  </record>
  <record id="5" aka="AAAAAAAAAAU=">
    <pickle>
      <global name="WorkflowHistoryList" module="Products.ERP5Type.patches.WorkflowTool"/>
    </pickle>
    <pickle>
      <tuple>
        <none/>
        <list>
          <dictionary>
            <item>
                <key> <string>action</string> </key>
                <value>
                  <none/>
                </value>
            </item>
            <item>
                <key> <string>actor</string> </key>
                <value> <string>zope</string> </value>
            </item>
            <item>
                <key> <string>comment</string> </key>
                <value> <string></string> </value>
            </item>
            <item>
                <key> <string>error_message</string> </key>
                <value> <string></string> </value>
            </item>
            <item>
                <key> <string>external_processing_state</string> </key>
                <value> <string>empty</string> </value>
            </item>
            <item>
                <key> <string>serial</string> </key>
                <value> <string>0.0.0.0</string> </value>
            </item>
            <item>
                <key> <string>time</string> </key>
                <value>
                  <object>
                    <klass>
                      <global name="DateTime" module="DateTime.DateTime"/>
                    </klass>
                    <tuple>
                      <none/>
                    </tuple>
                    <state>
                      <tuple>
                        <float>1485779185.07</float>
                        <string>UTC</string>
                      </tuple>
                    </state>
                  </object>
                </value>
            </item>
          </dictionary>
        </list>
      </tuple>
    </pickle>
  </record>
</ZopeData>
